System Requirements for installing Symantec Mail Security 3.2 for Domino - MPE on AIX

Article:TECH93512  |  Created: 2009-01-17  |  Updated: 2014-01-16  |  Article URL http://www.symantec.com/docs/TECH93512
Article Type
Technical Solution

Product(s)

Issue



You want to know the minimum requirements for installing Symantec Mail Security 3.2 for Domino (SMSDOM) - Multi-Platform Edition (MPE) on AIX.


Solution



Administrator-level privileges to both AIX and the Domino server are required to install Symantec Mail Security for Domino - MPE.

The minimum system requirements for AIX are as follows:

Operating system
  • AIX version 5.x
  • AIX version 6.1.x (certification added in SMSDOM-MPE3.2.5)

Domino server
  • 6.0.2 or later
  • 6.5.x
  • 7.0.x
  • 8.0.x

Lotus Notes
  • 6.0.4 or later
  • 6.5.2 or later
  • 7.0 or later

Available disk space
  • 200 MB



NOTE: Symantec Technical Support offers "best effort" support for all OS/Domino/SMSDOM-MPE combinations which have not yet been certified.




References
Getting Started guide available at

ftp://ftp.symantec.com/public/english_us_canada/products/symantec_mail_security/3.2_domino_mpe/manuals/smsdommpe_gsc.pdf


NOTE: For a build of SMSDOM-MPE which is certified on Domino8.5, please see the following documents related to the SMSDOM-MPE8.0.x code branch.

Title: System requirements for Symantec Mail Security 8.0 for Domino Multi-Platform Edition
URL: http://service1.symantec.com/support/ent-gate.nsf/docid/2009042416251254

Title: Release notes for Symantec Mail Security 8.0 for Domino
URL: http://service1.symantec.com/support/ent-gate.nsf/docid/2009081713515654





Legacy ID



2009041718394354


Article URL http://www.symantec.com/docs/TECH93512


Terms of use for this information are found in Legal Notices